<ModOps>
  <ModOp GUID="501916" Type="Replace" Path="/">
    <Asset>
      <Template>ConstructionCategory</Template>
      <Values>
        <Standard>
          <GUID>501916</GUID>
          <!-- Pfad-Ornamente -->
          <Name>moderate artisans flowerbeds (tier)</Name>
          <IconFilename>data/ui/2kimages/main/3dicons/plants/icon_thrift.png</IconFilename>
        </Standard>
        <ConstructionCategory>
          <BuildingList>
            <Item>
              <Building>114295</Building>
              <!-- Iris-Garten -->
            </Item>
            <Item>
              <Building>114299</Building>
              <!-- Kamelien-Garten -->
            </Item>
            <Item>
              <Building>114297</Building>
              <!-- Gänseblümchen-Garten -->
            </Item>
            <Item>
              <Building>114296</Building>
              <!-- Rot-weißer Petunien-Garten -->
            </Item>
            <Item>
              <Building>114300</Building>
              <!-- Hibiskus-Garten -->
            </Item>
            <Item>
              <Building>114293</Building>
              <!-- Enzian-Garten -->
            </Item>
            <Item>
              <Building>114298</Building>
              <!-- Lilien-Garten -->
            </Item>
            <Item>
              <Building>114294</Building>
              <!-- Ringelblumen-Garten -->
            </Item>
            <Item>
              <Building>114301</Building>
              <!-- Formschnitt-Allee -->
            </Item>
            <Item>
              <Building>114302</Building>
              <!-- Heckenlabyrinth -->
            </Item>
            <Item>
              <Building>114303</Building>
              <!-- Formschnitt-Garten -->
            </Item>
          </BuildingList>
          <CategoryDescription>19564</CategoryDescription>
          <!-- Ornamente -->
        </ConstructionCategory>
        <Text>
          <LocaText>
            <English>
              <Text>Pathway Ornaments</Text>
              <Status>Exported</Status>
            </English>
          </LocaText>
          <LineID>42942</LineID>
        </Text>
        <Locked />
      </Values>
    </Asset>
  </ModOp>
</ModOps>